Kent Fredric > Dist-Zilla-Plugin-Prereqs-DarkPAN-0.2.4

Dist-Zilla-Plugin-Prereqs-DarkPAN-0.2.4

This Release Dist-Zilla-Plugin-Prereqs-DarkPAN-0.2.4  [Download] [Browse 22 Nov 2013
Other Releases
Links Discussion Forum ] [ View/Report Bugs ] [ Website ] [ Dependencies ] [ Other Tools ]
Repository https://github.com/kentfredric/Dist-Zilla-Plugin-Prereqs-DarkPAN.git - Website
CPAN Testers PASS (255)   [ View Reports ] [ Perl/Platform Version Matrix ]
Rating      (0 Reviews) [ Rate this distribution ]
License The Perl 5 License (Artistic 1 & GPL 1)
Special Files
Build.PL
Changes
LICENSE
MANIFEST
META.json
README

Modules

Dist::Zilla::App::Command::listdeps_darkpan List DarkPAN dependencies     v0.2.4
Dist::Zilla::ExternalPrereq A representation of an externalised prerequisite     v0.2.4
Dist::Zilla::Plugin::Prereqs::DarkPAN Depend on things from arbitrary places-not-CPAN     v0.2.4
Dist::Zilla::Role::PrereqSource::External A plugin that depends on DarkPAN/External sources     v0.2.4
Dist::Zilla::Role::xPANResolver Tools to resolve a package to a URI from a CPAN/DARKPAN mirror.     v0.2.4
tools      

Other Files

maint-travis-ci/README.mkdn